%define module_name MARC-Parser-XML
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(XML/LibXML/Reader.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Parser for MARC XML records
Group: Development/Perl
License: perl
URL: https://github.com/jorol/MARC-Parser-XML

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JO/JOROL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
MARC::Parser::XML is a lightweight, fault tolerant parser for MARC XML records. Tags, indicators and subfield codes are not validated against the MARC standard. The resulting data structure is optimized for usage with the Catmandu data tool kit.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/M*

%changelog
* Sat Feb 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Mon Sep 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

